/* general */

.fila, 
.foto, 
.video, 
.modulo_servicios, 
.sobre_autor .autor, 
.apoyos li, 
.pestana_GDP,
.modulo, 
.bloque_publicidad, 
.recuadro_editor, 
#modulo_multimedia.el_js_esta_activo .contenido_modulo_multimedia.activaJs,
.modulo_resultados h4 span, 
.seccion_destacada p.label_nombre_seccion,
.metadata_noticia,
.bloque_tienda,
#contenido_corporativo, 
#contenido_secundario{height:1%;}

#contenido_corporativo, 
.bloque_tienda{clear:both;}

.modulo_servicios, 
.modulo_economia{height:auto;}
.modulo_economia{display:inline;}
.modulo_servicios .contenido_modulo_servicios {padding-bottom:8px;}

#nav_busqueda li.buscar_google, #navegante #nav_busqueda li.buscar_google{background-position:100% 4px;}

.bloque_noticias .fila{margin-bottom:12px;}
.bloque_noticias .fila .noticia_destacada_02{margin-bottom:0;}

/* publicidad */
.bloque_publicidad{float:none;height:auto;}
#publicidad_principal{margin-bottom:-10px;}
#publicidad_principal.wrap{margin-bottom:0!important;}
#contenido .bloque_publicidad #publicidad_principal.wrap .publicidad_730{}

.col_02 #modulo_multimedia{margin-right:-25px!important;}
.modulo_resultados .modulo_contenido{position:static;}

/* bloques */
.seccion_destacada .noticia{float:none!important;}
.bloque_secciones_suplementos .fila{margin-right:-3px;}

.seccion_destacada p.label_nombre_seccion{}

#resumen_secciones h6 a{zoom:1;}
#nav_busqueda{right:5px;}
.foto p{bottom:-1px;}
#lasnoticiasmas ol {margin-left:20px;}
.apoyos{float:left;display:inline;}
.apoyos li,
.bloque_secciones_suplementos .apoyos{float:none!important;height:1%;margin-left:0!important;}
.bloque_secciones_suplementos .apoyos{display:block;margin-left:15px!important;}
.modulo_resultados .apoyos{width:250px;}
.modulo_resultados .apoyos li{float:left!important;}
.modulo_dosieres li .apoyos li{float:left!important;width:205px!important;margin-left:1px!important;}

/* opinion */
#opinion .modulo{height:1%;}
.modulo_debates .anterior{margin-top:-10px;}
#opinion .metadata_noticia{height:auto;}
#opinion .metadata_noticia li{height:1%!important;}

/* el tiempo */
.sol{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://estaticos.elmundo.es/elmundo/iconos/v3.0/tiempo/sol.png',sizingMethod='scale');}
.solvariable, 
.variable{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://estaticos.elmundo.es/elmundo/iconos/v3.0/tiempo/sol_y_nube_clara.png',sizingMethod='scale');}
.nubesaltas{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://estaticos.elmundo.es/elmundo/iconos/v3.0/tiempo/sol_y_nube_clara.png',sizingMethod='scale');}
.neblina, 
.niebla{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://estaticos.elmundo.es/elmundo/iconos/v3.0/tiempo/niebla.png',sizingMethod='scale');}
.algunasnubes{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://estaticos.elmundo.es/elmundo/iconos/v3.0/tiempo/sol_y_nube_oscura.png',sizingMethod='scale');}
.llovizna{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://estaticos.elmundo.es/elmundo/iconos/v3.0/tiempo/llovizna.png',sizingMethod='scale');}
.solylluvia, 
.lluvia{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://estaticos.elmundo.es/elmundo/iconos/v3.0/tiempo/lluvia.png',sizingMethod='scale');}
.tormenta{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://estaticos.elmundo.es/elmundo/iconos/v3.0/tiempo/tormenta.png',sizingMethod='scale');}
.nieve, 
.nieveconnubes{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://estaticos.elmundo.es/elmundo/iconos/v3.0/tiempo/nieve.png',sizingMethod='scale');}
.indeterminado{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://estaticos.elmundo.es/elmundo/iconos/v3.0/tiempo/nose.png',sizingMethod='scale');}



